[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# add(Tmatrix2_double,Tmatrix2_double):Tmatrix2_double

Add two two-dimensional double precision matrices together.

## Declaration

Source position: matrix.pp line 532

`operator operator +(`
`const m1: Tmatrix2_double;`
`const m2: Tmatrix2_double`
`):Tmatrix2_double;`

## Description

This operator allows you to add two two-dimensional double precision matrices together. A new matrix is returned with all elements of the two matrices added together.